[Admin] Enviar notificação push para usuários com selo (opcional)
curl --request POST \
--url https://apis.cativalab.digital/tenant/api/v2/admin/communication/push-notifications/badge \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"badgeId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"description": "<string>",
"openUrl": "<string>",
"sendPush": true,
"persistInApp": true
}
'import requests
url = "https://apis.cativalab.digital/tenant/api/v2/admin/communication/push-notifications/badge"
payload = {
"badgeId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"description": "<string>",
"openUrl": "<string>",
"sendPush": True,
"persistInApp": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
badgeId: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
title: '<string>',
description: '<string>',
openUrl: '<string>',
sendPush: true,
persistInApp: true
})
};
fetch('https://apis.cativalab.digital/tenant/api/v2/admin/communication/push-notifications/badge', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Notificações push
[Admin] Enviar notificação push para usuários com selo (opcional)
POST
/
api
/
v2
/
admin
/
communication
/
push-notifications
/
badge
[Admin] Enviar notificação push para usuários com selo (opcional)
⌘I
